• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

upgrade tomcat

 
Reda Mokrane
Ranch Hand
Posts: 237
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
We are using java 1.5.0_11 and apache-tomcat-6.0.13 , we want to move to
the newer version but stable version of tomcat.
Which version should we move to?
 
Ben Souther
Sheriff
Posts: 13411
Firefox Browser Redhat VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It looks like you're pretty current right now.

Did you read this page:
http://tomcat.apache.org/whichversion.html
?
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic